.product-slide,
.product-slide .product-img-box,
.product-slide .product-img-box .product-image,
.product-slide .product-img-box .product-image img,
.product-slide .product-img-box .media-head
{width: 716px; height:396px;}

.product-slide{ z-index:-10; margin-bottom:18px;}
.product-slide .product-img-box {  position:relative;overflow: hidden;}
.product-slide .product-img-box .media-head{ position:absolute;}

.product-slide .product-img-box .product-image { float: left;  margin:0px; padding:0px; z-index:1;}
.product-slide .product-img-box .product-image img{display:block; z-index:1 !important;}

.product-slide .product-img-box .product-shop{position:absolute; right:auto; left:50px; top:50px;}

.product-slide .product-img-box .gallery-over { cursor: pointer;}

.product-slide .product-img-box .more-views{position:absolute; top:176px; clear: both; height:0px; visibility:visible;z-index:1;width:100%;}

.product-slide .product-img-box .more-views .more-left,
.product-slide .product-img-box .more-views .more-right{
    float: left; width: 40px; height: 50px; line-height: 50px; padding-top:0px; text-align: center; display: none !important;
}
.product-slide .product-img-box .more-views .pre-over,
.product-slide .product-img-box .more-views .next-over{ cursor: pointer;}
.product-slide .product-img-box .more-views .more-left span{
    background:url("../../images/infinity/sliderimage/arrow_img.png") no-repeat left top;
    display:block; overflow: hidden; width: 40px; height: 50px; cursor: pointer; text-indent:-9999px;
}

.product-slide .product-img-box .more-views .more-left span:hover{ background-position:left bottom;
    display:block; overflow: hidden; width: 40px; height: 50px;cursor: pointer;
}
.product-slide .product-img-box .more-views .pre-over span { background: url("../../images/infinity/sliderimage/arrow.png") no-repeat scroll 0 -11px transparent!important;}


.product-slide .product-img-box .more-views .more-right span{
    background:url("../../images/infinity/sliderimage/arrow_img.png") no-repeat right top;
    display:block; overflow: hidden;width: 40px;  height: 50px; cursor: pointer;
    text-indent:-9999px;
}
.product-slide .product-img-box .more-views .more-right span:hover{
    background-position: right bottom;
    display:block; overflow: hidden;width: 40px;  height: 50px; cursor: pointer;
}

.product-slide .product-img-box .more-views .next-over span{ background: url("../../images/infinity/sliderimage/arrow.png") no-repeat scroll -10px -11px transparent!important;}

.product-slide .product-img-box .more-views .move-content{ float: left; height: 20px; overflow: hidden; position: relative; text-align:center; margin-top:185px; width:716px !important;}
.product-slide .product-img-box .more-views h2 { font-size:12px; border-bottom:1px solid #ccc; margin:0 0 8px; text-transform:uppercase; }
.product-slide .product-img-box .more-views ul { }
.product-slide .product-img-box .more-views .image-bar ul { left: 0;}
.product-slide .product-img-box .more-views li { padding-right:0px;}
.product-slide .product-img-box .more-views li img{ width:191px; height:90px;display:block; cursor: pointer; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8; margin: 3px auto; }
.product-slide .product-img-box .more-views li {background:url(../../images/infinity/sliderimage/slideshow_border.png) no-repeat left top;width:191px;height:96px;}
.product-slide .product-img-box .more-views li .imgover{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;width:191px; height:90px;display:block; margin: 3px auto;}
.product-slide .product-img-box .more-views li .imgover1{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;width:191px; height:90px;display:block; margin: 3px auto;}

.product-slide .product-img-box .more-views .nubmer-bar ul{ width:auto; display:inline-block;}
.product-slide .product-img-box .more-views .nubmer-bar ul li
{ background:url("../../images/infinity/sliderimage/slider_circle_bar.png") no-repeat left top;text-indent: -100px;
    width: 26px; height:18px; overflow: hidden; display:inline-block; cursor: pointer; float:left;}
.product-slide .product-img-box .more-views .nubmer-bar ul li.imgover,
.product-slide .product-img-box .more-views .nubmer-bar ul li:hover
{ background:url("../../images/infinity/sliderimage/slider_circle_bar.png") no-repeat left -27px;}





/*==================*/

.top-slider,
.top-slider .top-slider-product-img-box,
.top-slider .top-slider-product-img-box .product-image,
.top-slider .top-slider-product-img-box .product-image img,
.top-slider .top-slider-product-img-box .media-head
{width: 137px; height:130px;}

.top-slider{ z-index:-10; margin-bottom:0; float:right; width:136px; height:130px; overflow:hidden; margin:23px 20px 0 0;}
.top-slider .top-slider-product-img-box {  position:relative;overflow: hidden;}
.top-slider .top-slider-product-img-box .media-head{ position:absolute;}

.top-slider .top-slider-product-img-box .product-image { float: left;  margin:0px; padding:0px; z-index:1;}
.top-slider .top-slider-product-img-box .product-image img{display:block; z-index:1 !important;}

.top-slider .top-slider-product-img-box .product-shop{position:absolute; right:auto; left:50px; top:50px;}

.top-slider .top-slider-product-img-box .gallery-over { cursor: pointer;}

.top-slider .top-slider-product-img-box .more-views{position:absolute; top:176px; clear: both; height:0px; visibility:visible;z-index:1;width:100%;}

.top-slider .top-slider-product-img-box .more-views .more-left,
.top-slider .top-slider-product-img-box .more-views .more-right{
    float: left; width: 40px; height: 50px; line-height: 50px; padding-top:0px; text-align: center; display: none !important;
}
.top-slider .top-slider-product-img-box .more-views .pre-over,
.top-slider .top-slider-product-img-box .more-views .next-over{ cursor: pointer;}
.top-slider .top-slider-product-img-box .more-views .more-left span{
    background:url("../../images/infinity/sliderimage/arrow_img.png") no-repeat left top;
    display:block; overflow: hidden; width: 40px; height: 50px; cursor: pointer; text-indent:-9999px;
}

.top-slider .top-slider-product-img-box .more-views .more-left span:hover{ background-position:left bottom;
    display:block; overflow: hidden; width: 40px; height: 50px;cursor: pointer;
}
.top-slider .top-slider-product-img-box .more-views .pre-over span { background: url("../../images/infinity/sliderimage/arrow.png") no-repeat scroll 0 -11px transparent!important;}


.top-slider .top-slider-product-img-box .more-views .more-right span{
    background:url("../../images/infinity/sliderimage/arrow_img.png") no-repeat right top;
    display:block; overflow: hidden;width: 40px;  height: 50px; cursor: pointer;
    text-indent:-9999px;
}
.top-slider .top-slider-product-img-box .more-views .more-right span:hover{
    background-position: right bottom;
    display:block; overflow: hidden;width: 40px;  height: 50px; cursor: pointer;
}

.top-slider .top-slider-product-img-box .more-views .next-over span{ background: url("../../images/infinity/sliderimage/arrow.png") no-repeat scroll -10px -11px transparent!important;}

.top-slider .top-slider-product-img-box .more-views .move-content{ float: left; height: 20px; overflow: hidden; position: relative; text-align:center; margin-top:185px; width:716px !important;}
.top-slider .top-slider-product-img-box .more-views h2 { font-size:12px; border-bottom:1px solid #ccc; margin:0 0 8px; text-transform:uppercase; }
.top-slider .top-slider-product-img-box .more-views ul { }
.top-slider .top-slider-product-img-box .more-views .image-bar ul { left: 0;}
.top-slider .top-slider-product-img-box .more-views li { padding-right:0px;}
.top-slider .top-slider-product-img-box .more-views li img{ width:191px; height:90px;display:block; cursor: pointer; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8; margin: 3px auto; }
.top-slider .top-slider-product-img-box .more-views li {background:url(../../images/infinity/sliderimage/slideshow_border.png) no-repeat left top;width:191px;height:96px;}
.top-slider .top-slider-product-img-box .more-views li .imgover{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;width:191px; height:90px;display:block; margin: 3px auto;}
.top-slider .top-slider-product-img-box .more-views li .imgover1{ filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;width:191px; height:90px;display:block; margin: 3px auto;}

.top-slider .top-slider-product-img-box .more-views .nubmer-bar ul{ width:auto; display:inline-block;}
.top-slider .top-slider-product-img-box .more-views .nubmer-bar ul li
{ background:url("../../images/infinity/sliderimage/slider_circle_bar.png") no-repeat left top;text-indent: -100px;
    width: 26px; height:18px; overflow: hidden; display:inline-block; cursor: pointer; float:left;}
.top-slider .top-slider-product-img-box .more-views .nubmer-bar ul li.imgover,
.top-slider .top-slider-product-img-box .more-views .nubmer-bar ul li:hover
{ background:url("../../images/infinity/sliderimage/slider_circle_bar.png") no-repeat left -27px;}